Tag Archives: Remote Code Execution

Windows ????????????? Sandworm ????????

      No Comments on Windows ????????????? Sandworm ????????

限定的な標的型のサイバースパイ攻撃で、標的のコンピュータにバックドアを送り込むために Windows の新しい深刻なゼロデイ脆弱性が悪用されていると報告されています。

Sandworm Windows zero-day vulnerability being actively exploited in targeted attacks

Critical new Windows zero-day has reportedly been used in a limited number of targeted cyberespionage attacks to deliver a back door on to the victim’s computer.

Vulnerabilidade de dia-zero Sandworm, do Windows, é ativamente explorada em ataques dirigidos

Uma nova vulnerabilidade crítica no sistema operacional Windows está sendo explorada em um número limitado de ataques contra alvos nos EUA e na Europa. A vulnerabilidade Microsoft Windows OLE Package Manager Remote Code Execution Vulnerability (CVE-2014-4114) permite que os atacantes incorporem arquivos Object Linking and Embedding (OLE) a partir de locais externos. A vulnerabilidade pode ser explorada para baixar e instalar malware no computador do alvo e parece ter sido usada por um grupo de ciberespionagem conhecido como Sandworm para entregar o Backdoor.Lancafdo.A (também conhecido como Black Energy) a organizações-alvo.

?? ???? ???? ??? Windows ???? ???

      No Comments on ?? ???? ???? ??? Windows ???? ???

Critical new Windows zero-day has reportedly been used in a limited number of targeted cyberespionage attacks to deliver a back door on to the victim’s computer.

Shellshock: Bash Bug ????????????????

      No Comments on Shellshock: Bash Bug ????????????????

新たに確認された脆弱性は、Linux、Unix、および Mac OS X の多くのバージョンに影響を与える可能性があるため、Web サーバーはリスクにさらされています。

Shellshock: Tudo que você precisa saber sobre a vulnerabilidade Bash Bug

Web servers at risk as new vulnerability potentially affects most versions of Linux and Unix, as well as Mac OS X.
Read more…

Shellshock: All you need to know about the Bash Bug vulnerability

Web servers at risk as new vulnerability potentially affects most versions of Linux and Unix, as well as Mac OS X.
Read more…

Shell Shock: Todo lo que debes saber sobre la vulnerabilidad Bash Bug

Se ha detectado una nueva vulnerabilidad que puede afectar potencialmente a casi todas las versiones de los sistemas operativos Linux y Unix, además del OS X de Mac (basado en torno a Unix). Se conoce como “Bash Bug” o “Shell Shock”.